WordPress plugin: Diamond MultiSite Widgets

http://wordpress.org/extend/plugins/diamond-multisite-widgets/

Note: Require PHP5. Give fatal error on PHP4:

“Plugin could not be activated because it triggered a fatal error.

Parse error: syntax error, unexpected T_STRING, expecting T_OLD_FUNCTION or T_FUNCTION or T_VAR or ‘}’ in /hsphere/local/home/domainname.com/wp-content/plugins/diamond-multisite-widgets/diamond-cache.php on line 6 “

Advertisements
%d bloggers like this: